Do I need to use WordPress to use Icegram?

Yes, Icegram is a WordPress plugin and it requires a self-hosted installation (WordPress.org) of WordPress to run.

That means that if you have a blog running on the hosted (wordpress.com) version of WP, it will not support Icegram. If you have WordPress installed on your own hosting account, it will work.

Once you have installed Icegram on your self hosted WordPress (WordPress.org) website you can use the IG Remote plugin to show Icegram messages on even Non WordPress sites like Joomla, Magento, Drupal etc.

« Back to FAQ's